.image i, .compare-info i {
    width: 100px;
    height: 100px;
    position: absolute;
    background-repeat: no-repeat!important;
    background-position: 0 0;
    top: 0px;
left: 0px;
}
.scroller .image i, .compare-info i {
    top: 5px;
left: 5px;	
}
.product-info .left .image i {
    width: 67px;
    height: 67px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: 0 0;
}
